### Hierarchy

- Node
  - Hash

## Index

### Properties

- loc
- pairs
- type

## Properties

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### pairs

pairs: HashPair[]

- Defined in node_modules/@types/handlebars/index.d.ts:322

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

Generated using TypeDoc